/**
 * 
 */
package agilpizza;

import org.junit.Before;
import org.junit.Test;
import static org.junit.Assert.*;

import agilpizza.selenium.SeleniumTestCase;

/**
 * @author Root
 *
 */
public class PaginaInformacoesTest extends SeleniumTestCase {

	@Before
	public void acessarPagina() {
		sel.open(CONTEXTO);
		assertTrue(sel.isTextPresent("AgilPizza"));
		assertTrue(sel.isElementPresent("saibamais"));
		sel.clickAndWait("saibamais");
	}
	
	@Test
	public void informacoesTeste() {
		assertTrue(sel.isTextPresent("e-mail : agilpizza@agilpizza.com"));
		assertTrue(sel.isTextPresent("Tel : 555 - 1234"));
		assertTrue(sel.isTextPresent("Dinheiro"));
		assertTrue(sel.isTextPresent("Todos os cartões de crédito"));
		assertTrue(sel.isTextPresent("Cheque"));
	}
	
	
}
